.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e9b15026-7341-61bc-82e8-c9c6e24ed58e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81110429-3875-cb1c-761a-71f5974086b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81110429-3875-cb1c-761a-71f5974086b6) !important;
height: 50% !important;
margin-left: 25% !important;
margin-top: var(--spacer-5,3rem) !important;
width: 50% !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-64d9286c-4aef-abb2-4802-575aac962913 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9bd8b76-abdf-4e51-644a-cb4e8c30770a {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2a8893ac-a547-e144-9234-61ded0f8c0f8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-198fdc40-3989-2ceb-7fc3-34c2909d9ddc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f995a33-aa3b-e70a-26b1-73defacbf667 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f995a33-aa3b-e70a-26b1-73defacbf667 {
background-color:none !important;
}.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-2dcda45e-a465-d35e-e830-7dc32be56293 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2dcda45e-a465-d35e-e830-7dc32be56293) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63a040aa-638f-1ada-b39c-8a5613783cb2 {
display: none !important;
}
.lfr-layout-structure-item-c0227da2-1220-c71c-2317-4f95c9965d5a {
font-size: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d345224c-f592-441b-a6a3-011a26a2b162 {
display: none !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac93a8bd-2e32-534e-59a0-ebb3e5a39a88 {
margin-bottom: var(--spacer-5,3rem) !important;
}
